Endpoint Vulnerability

7-Zip: 'ExtractZlibFile' code execution vulnerability

Description

An exploitable heap overflow vulnerability exists in the NArchive::NHfs::CHandler::ExtractZlibFile method functionality of 7zip.

Affected Products

7-Zip

References

CVE-2016-2334,